RubyGems Navigation menu

aws-sdk-snowball 1.58.0

Official AWS Ruby gem for Amazon Import/Export Snowball (Amazon Snowball). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.65.0 - January 29, 2024 (61.5 KB)
  2. 1.64.0 - January 26, 2024 (61.5 KB)
  3. 1.63.0 - November 28, 2023 (54.5 KB)
  4. 1.62.0 - November 22, 2023 (54.5 KB)
  5. 1.61.0 - September 27, 2023 (54.5 KB)
  6. 1.58.0 - July 06, 2023 (52.5 KB)
显示所有版本 (共 80 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.177.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

71e335372871f97d1ba7765ce9a9c9e9de7f4ad4327a1301161863ac0f8c0e70

下载总量 67,243,784

这个版本 42,756

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.3

链接: